Permalink
Browse files

Update dependencies and lock yajl-ruby version.

  • Loading branch information...
1 parent 67cee93 commit f69e488c1e481179022b697b12b88d14643a3bd5 @tristandunn tristandunn committed Oct 19, 2011
Showing with 19 additions and 24 deletions.
  1. +14 −17 Gemfile.lock
  2. +5 −7 bartender.gemspec
View
@@ -2,37 +2,34 @@ PATH
remote: .
specs:
bartender (0.3.0)
- yajl-ruby (>= 0.8.2)
+ yajl-ruby (= 1.0.0)
GEM
remote: http://rubygems.org/
specs:
- bluecloth (2.1.0)
bourne (1.0)
mocha (= 0.9.8)
- diff-lcs (1.1.2)
+ diff-lcs (1.1.3)
mocha (0.9.8)
rake
rake (0.8.7)
- rspec (2.6.0)
- rspec-core (~> 2.6.0)
- rspec-expectations (~> 2.6.0)
- rspec-mocks (~> 2.6.0)
- rspec-core (2.6.0)
- rspec-expectations (2.6.0)
+ rspec (2.7.0)
+ rspec-core (~> 2.7.0)
+ rspec-expectations (~> 2.7.0)
+ rspec-mocks (~> 2.7.0)
+ rspec-core (2.7.0)
+ rspec-expectations (2.7.0)
diff-lcs (~> 1.1.2)
- rspec-mocks (2.6.0)
- yajl-ruby (0.8.2)
- yard (0.6.8)
+ rspec-mocks (2.7.0)
+ yajl-ruby (1.0.0)
+ yard (0.7.3)
PLATFORMS
ruby
DEPENDENCIES
bartender!
- bluecloth (>= 2.1.0)
bourne (>= 1.0.0)
- bundler (>= 1.0.13)
- mocha (>= 0.9.8)
- rspec (>= 2.6.0)
- yard (>= 0.6.8)
+ bundler (>= 1.0.21)
+ rspec (>= 2.7.0)
+ yard (>= 0.7.3)
View
@@ -12,12 +12,10 @@ Gem::Specification.new do |s|
s.test_files = Dir["spec/**/*"].to_a
s.require_path = "lib"
- s.add_dependency "yajl-ruby", ">= 0.8.2"
+ s.add_dependency "yajl-ruby", "1.0.0"
- s.add_development_dependency "bluecloth", ">= 2.1.0"
- s.add_development_dependency "bourne", ">= 1.0.0"
- s.add_development_dependency "bundler", ">= 1.0.13"
- s.add_development_dependency "mocha", ">= 0.9.8"
- s.add_development_dependency "rspec", ">= 2.6.0"
- s.add_development_dependency "yard", ">= 0.6.8"
+ s.add_development_dependency "bourne", ">= 1.0.0"
+ s.add_development_dependency "bundler", ">= 1.0.21"
+ s.add_development_dependency "rspec", ">= 2.7.0"
+ s.add_development_dependency "yard", ">= 0.7.3"
end

0 comments on commit f69e488

Please sign in to comment.